[FONT]
STANDARD0=Arial,11,ANSI
ABOUT=Arial,11,ANSI

[TITLE]
MAIN=Printer Status
OPTION=Environment Setting
ABOUT=About

[LABEL]
QUIT=&Exit
HELP=&Help
CONFIG=&Option
VIEW=View
DISPFRONT=&Always display on the top
OPTION=&Environment Setting...
ABOUT=&About
PORT=&Port

[BUTTON]
OK=OK
CANCEL=Cancel

[STATIC]
MSEC=msec
POLLING=Status Display Refresh Interval\n(250-5000 msec)

[MESSAGE]
ERROR=Error
ILLIGALTIME=The set content is incorrect. Please set the range from %d to %d.

[MESSAGE_LIST]
MES0=No response.
MES1=Unknown message.
MES2=Please check toner.
MES3=Please check toner.
MES4=Paper jam.
MES5=Paper out in feeder.
MES6=Paper out.
MES7=The printer cover is open.
MES8=Error on the printer.
MES9=Error on the printer.
MES10=Printer is busy.
MES11=Printer is offline.
MES12=Printer is offline.
MES13=Printer is offline.
MES14=Printing.
MES15=Ready.
MES16=Sleep.
MES17=Printer is warming up.
MES18=Printer is not connected.

[BITMAP_LIST]
ENTRY0=No Recieve;Mes0;ErrGeneral.bmp;4
ENTRY1=Unknown;Mes1;Unknown.bmp;4
ENTRY2=Not Connected;Mes18;ErrGeneral.bmp;4
ENTRY3=No Connection;Mes18;ErrGeneral.bmp;4
ENTRY4=Toner Check;Mes2;Ready.bmp;1
ENTRY5=Toner;Mes3;ErrNoToner.bmp;4
ENTRY6=Jam;Mes4;ErrJam.bmp;4
ENTRY7=Feeder Empty;Mes5;Ready.bmp;1
ENTRY8=Empty;Mes6;ErrEmpty.bmp;4
ENTRY9=Open;Mes7;ErrOpen.bmp;4
ENTRY10=Extended;Mes8;ErrGeneral.bmp;4
ENTRY11=Fatal;Mes9;ErrGeneral.bmp;4
ENTRY12=Error;Mes9;ErrGeneral.bmp;4
ENTRY13=Busy;Mes10;ErrGeneral.bmp;4
ENTRY14=Not Select;Mes11;Offline.bmp;3
ENTRY15=Offline;Mes12;Offline.bmp;3
ENTRY16=Not Ready;Mes13;Offline.bmp;3
ENTRY17=Printing;Mes14;Printing.bmp;2
ENTRY18=Ready;Mes15;Ready.bmp;1
ENTRY19=Sleep;Mes16;Ready.bmp;1
ENTRY20=Warm;Mes17;Ready.bmp;1
